#MarketPlaceContainer {
  position: fixed;
  top: 2.5em;
  left: 0;
  z-index: 10;
  background-color: white;
  padding: 1em;
  border: 1px solid gray;
  min-width: 350px;
  width: fit-content;

  .market-type-container {
    padding-bottom: 1em;

    .market-title {
      font-weight: bold;
      color: #2b19e2;
    }

    .market-list {
      display: grid;
      grid-template-columns: 2em 32% auto 6em;
      cursor: pointer;

      &:hover {
        color: #e28b1b;
      }

      .market-item {
        margin: 0.5em 0 0.5em 0;
      }
    }
  }
}
